<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/b8200e60-1c6d-4d9f-989f-d132913afd37.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Peyton Conway March 

<p>
Peyton Conway March (27 décembre 1864 - 13 avril 1955) était un militaire américain, chef de l' état-major. 

<p>
Première Guerre mondiale 

<p>
Peyton Conway March 

<p>
Peyton Conway March (27 décembre 1864 - 13 avril 1955) était un militaire américain, chef de l' état-major. 

<p>
Carrière 

<p>
En 1884, il intégra West Point où il obtint son diplôme en 1888. 

<p>
Il fut ensuite assigné à la 3e artillerie puis à la 5e. 

<p>

<span class="LO p89 Sending-Time " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">&nbsp;<span class="subb">Sending-Time:89</span>&nbsp;Pendant</span>
<span class="LO p89 Sending-Time " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">la</span>
<span class="LO p89 Sending-Time " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">guerre</span>
<span class="LO p89 Sending-Time " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">hispano-américaine</span>, 
<span class="LO p89 Sending-Theme " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">&nbsp;<span class="subb">Sending-Theme:89</span>&nbsp;il</span>fut 
<span class="LO p89 Sending-TARGET LU" onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">envoyé</span><a id="p89"></a><span class="LO p89 Sending-TARGET" onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)"> <sub>Sending:89</sub> </span>
<span class="LO p89 Sending-Goal " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">&nbsp;<span class="subb">Sending-Goal:89</span>&nbsp;aux</span>
<span class="LO p89 Sending-Goal " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">Philippines</span>où il aida Arthur MacArthur, Jr., le père de Douglas MacArthur. 

<p>

<span class="LO p113 Leadership-Time " onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)">&nbsp;<span class="subb">Leadership-Time:113</span>&nbsp;Au</span>
<span class="LO p108 p113 C2_Activity_start-TARGET_Leadership-Time LU" onMouseOver="changeClass('p108 p113', true)" onMouseOut="changeClass('p108 p113', false)">début</span><a id="p108"></a><span class="LO p108 Activity_start-TARGET" onMouseOver="changeClass('p108', true)" onMouseOut="changeClass('p108', false)"> <sub>Activity_start:108</sub> </span>
<span class="LO p108 p113 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p108 p113', true)" onMouseOut="changeClass('p108 p113', false)">&nbsp;<span class="subb">Leadership-Time:113|Activity_start-Activity:108</span>&nbsp;du</span>
<span class="LO p108 p113 C2_Activity_start-Activity_Leadership-Time " onMouseOver="changeClass('p108 p113', true)" onMouseOut="changeClass('p108 p113', false)">siècle</span>, 
<span class="LO p108 p113 C2_Activity_start-Co-timed_event_Leadership-Leader " onMouseOver="changeClass('p108 p113', true)" onMouseOut="changeClass('p108 p113', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:108|Leadership-Leader:113</span>&nbsp;il</span>
<span class="LO p108 p113 C2_Activity_start-Co-timed_event_Leadership-TARGET LU" onMouseOver="changeClass('p108 p113', true)" onMouseOut="changeClass('p108 p113', false)">commanda</span><a id="p113"></a><span class="LO p113 Leadership-TARGET" onMouseOver="changeClass('p113', true)" onMouseOut="changeClass('p113', false)"> <sub>Leadership:113</sub> </span>
<span class="LO p108 p113 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p108 p113', true)" onMouseOut="changeClass('p108 p113', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:108|Leadership-Governed:113</span>&nbsp;plusieurs</span>
<span class="LO p108 p113 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p108 p113', true)" onMouseOut="changeClass('p108 p113', false)">troupes</span>
<span class="LO p108 p113 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p108 p113', true)" onMouseOut="changeClass('p108 p113', false)">d'</span>
<span class="LO p108 p113 C2_Activity_start-Co-timed_event_Leadership-Governed " onMouseOver="changeClass('p108 p113', true)" onMouseOut="changeClass('p108 p113', false)">artillerie</span>et fut promu colonel en 1916. 

<p>
En France 

<p>

<span class="LO p145 Leadership-Duration " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Leadership-Duration:145</span>&nbsp;Pendant</span>
<span class="LO p145 Leadership-Duration " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">la</span>
<span class="LO p145 Leadership-Duration " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">Première</span>
<span class="LO p145 Leadership-Duration " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">Guerre</span>
<span class="LO p145 Leadership-Duration " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">mondiale</span>, 
<span class="LO p145 Leadership-Leader " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Leadership-Leader:145</span>&nbsp;March</span>fut élevé au rang de brigadier général puis major général et 
<span class="LO p145 Leadership-TARGET LU" onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">commanda</span><a id="p145"></a><span class="LO p145 Leadership-TARGET" onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)"> <sub>Leadership:145</sub> </span>
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Leadership-Governed:145</span>&nbsp;1er</span>
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">Brigade</span>
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">d'</span>
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">artillerie</span>
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">de</span>
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">campagne</span>, 
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">&nbsp;<span class="subb">Leadership-Governed:145</span>&nbsp;la</span>
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">1er</span>
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">Division</span>
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">d'</span>
<span class="LO p145 Leadership-Governed " onMouseOver="changeClass('p145', true)" onMouseOut="changeClass('p145', false)">Infanterie</span>, et enfin chef de toutes les artilleries du Corps expéditionnaire des États-Unis. 

<p>
De retour à Washington, 
<span class="LO p179 Appointing-Official " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">&nbsp;<span class="subb">Appointing-Official:179</span>&nbsp;il</span>fut 
<span class="LO p179 Appointing-TARGET LU" onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">nommé</span><a id="p179"></a><span class="LO p179 Appointing-TARGET" onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)"> <sub>Appointing:179</sub> </span>
<span class="LO p179 Appointing-Role " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">&nbsp;<span class="subb">Appointing-Role:179</span>&nbsp;chef</span>
<span class="LO p179 Appointing-Role " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">de</span>
<span class="LO p179 Appointing-Role " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">l'</span>
<span class="LO p179 Appointing-Role " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">état-major</span>
<span class="LO p179 Appointing-Time " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">&nbsp;<span class="subb">Appointing-Time:179</span>&nbsp;le</span>
<span class="LO p179 Appointing-Time " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">4</span>
<span class="LO p179 Appointing-Time " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">mars</span>
<span class="LO p179 Appointing-Time " onMouseOver="changeClass('p179', true)" onMouseOut="changeClass('p179', false)">1918</span>. 

<p>
Il poursuivit ce mandat jusqu' au 30 juin 1921. 

<p>
Il prit sa retraite la même année avec le grade de major général. 

<p>
Organisateur 

<p>
À la tête de l' état-major, March réorganisa la structure de l' armée et abolit la distinction en temps de guerre entre l' armée régulière, les réservistes et la garde nationale. 

<p>

<span class="LO p249 Creating-Creator " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">&nbsp;<span class="subb">Creating-Creator:249</span>&nbsp;Il</span>
<span class="LO p249 Creating-TARGET LU" onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">créa</span><a id="p249"></a><span class="LO p249 Creating-TARGET" onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)"> <sub>Creating:249</sub> </span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">&nbsp;<span class="subb">Creating-Created_entity:249</span>&nbsp;de</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">nouveaux</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">corps</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">(</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">Air</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">Force</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">,</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">Chemical</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">Warfare</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">Corps</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">,</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">Transportation</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">Corps</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">et</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">le</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">Tank</span>
<span class="LO p249 Creating-Created_entity " onMouseOver="changeClass('p249', true)" onMouseOut="changeClass('p249', false)">Corps</span>). 

<p>
À la fin de la Première Guerre mondiale, il supervisa la démobilisation. 

<p>
Son successeur fut John J. Pershing avec lequel il fut souvent en désaccord au sujet du 
<span class="LO p299 Leadership-TARGET LU" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">commandement</span><a id="p299"></a><span class="LO p299 Leadership-TARGET" onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)"> <sub>Leadership:299</sub> </span>
<span class="LO p299 Leadership-Governed " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">&nbsp;<span class="subb">Leadership-Governed:299</span>&nbsp;de</span>
<span class="LO p299 Leadership-Governed " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">l'</span>
<span class="LO p299 Leadership-Governed " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">American</span>
<span class="LO p299 Leadership-Governed " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">Expeditionary</span>
<span class="LO p299 Leadership-Governed " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">Force</span>qui opérait 
<span class="LO p299 Leadership-Place " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">&nbsp;<span class="subb">Leadership-Place:299</span>&nbsp;en</span>
<span class="LO p299 Leadership-Place " onMouseOver="changeClass('p299', true)" onMouseOut="changeClass('p299', false)">Russie</span>. 

<p>
Retraite 

<p>
En juin 1930, alors qu' il était à la retraite, il fut élevé au rang de général. 

<p>
En 1932, il publia ses mémoires, The Nation at War (la nation en guerre) où il critique les actions, la philosophie et la stratégie de Pershing. 

<p>

<span class="LO p367 Death-Protagonist " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Death-Protagonist:367</span>&nbsp;Le</span>
<span class="LO p367 Death-Protagonist " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">général</span>
<span class="LO p367 Death-Protagonist " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">March</span>est 
<span class="LO p367 Death-TARGET LU" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">mort</span><a id="p367"></a><span class="LO p367 Death-TARGET" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)"> <sub>Death:367</sub> </span>
<span class="LO p367 Death-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Death-Time:367</span>&nbsp;en</span>
<span class="LO p367 Death-Time " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">1955</span>et a été enterré au cimetière d' Arlington. 

<p>
Décorations 

<p>
Distinguished Service Cross (États-Unis) Distinguished Service Medal (États-Unis) Silver Star (médaille) avec quatre feuilles de chêne Médaille du service sur la frontière mexicaine Médaille de campagne aux Philippines Médaille interalliée 1914 - 1918 Grand-croix de l' Ordre de Saint-Michel et Saint - George (Royaume-Uni) Grand officier de la Légion d' honneur) Grand-croix de l' Ordre des Saints - Maurice - et - Lazare (Italie) Grand Cordon de l' Ordre du Soleil levant (Japon) Grand-croix de l' Ordre de Georges Ier (Grèce) Grand-croix de l' Ordre de la Couronne (Belgique) Grand-croix de la Polonia Restituta (Pologne) Croix de guerre 1918 (Tchécoslovaquie) 

<p>
Liens externes 

<p>
Notices d' autorité : Fichier d' autorité international virtuel (fr) Salves littéraires : le général March contre le général Pershing 

<p>
Portail de la Première Guerre mondiale Portail des forces armées des États-Unis 

</body>
